msgid ""
msgstr ""
"Project-Id-Version: \n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2020-07-21 19:09+0000\n"
"PO-Revision-Date: 2020-05-13 05:10+0000\n"
"Last-Translator: Nan-Hung Hsieh <nhsieh@cvm.tamu.edu>\n"
"Language-Team: Chinese (Traditional) <https://l10n.elementary.io/projects/"
"appcenter/extra/zh_Hant/>\n"
"Language: zh_TW\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Generator: Weblate 3.9.1\n"
"X-Launchpad-Export-Date: 2017-03-14 06:26+0000\n"

#: data/io.elementary.appcenter.appdata.xml.in:8
msgid "AppCenter"
msgstr "應用程式中心"

#: data/io.elementary.appcenter.appdata.xml.in:9
#: data/io.elementary.appcenter.desktop.in.in:4
msgid "Browse and manage apps"
msgstr "瀏覽和管理軟體"

#: data/io.elementary.appcenter.appdata.xml.in:11
msgid ""
"An app store for indie and open source developers. Browse by categories or "
"search and discover new apps. AppCenter is also used for updating your "
"system to the latest and greatest version for new features and fixes."
msgstr ""
"獨立和開源開發者的軟體商店。可以瀏覽各分類來搜尋和探索新軟體。AppCenter 也能"
"用來將系統更新成含有新功能和新修正的最嶄新、最強大的版本。"

#: data/io.elementary.appcenter.appdata.xml.in:16
#: data/io.elementary.appcenter.appdata.xml.in:29
#: data/io.elementary.appcenter.appdata.xml.in:72
#: data/io.elementary.appcenter.appdata.xml.in:89
msgid "Fixes"
msgstr ""

#: data/io.elementary.appcenter.appdata.xml.in:18
msgid "Ensure AppCenter is reopened at the correct position"
msgstr ""

#: data/io.elementary.appcenter.appdata.xml.in:19
msgid "Clicking the updates badge in the header navigates to the updates view"
msgstr ""

#: data/io.elementary.appcenter.appdata.xml.in:21
#: data/io.elementary.appcenter.appdata.xml.in:33
#: data/io.elementary.appcenter.appdata.xml.in:46
#, fuzzy
#| msgid "Check for Updates"
msgid "Minor updates"
msgstr "檢查更新"

#: data/io.elementary.appcenter.appdata.xml.in:23
#: data/io.elementary.appcenter.appdata.xml.in:36
#: data/io.elementary.appcenter.appdata.xml.in:50
#: data/io.elementary.appcenter.appdata.xml.in:83
#: data/io.elementary.appcenter.appdata.xml.in:93
#: data/io.elementary.appcenter.appdata.xml.in:99
#: data/io.elementary.appcenter.appdata.xml.in:146
#, fuzzy
msgid "Updated translations"
msgstr "新增翻譯"

#: data/io.elementary.appcenter.appdata.xml.in:31
msgid "Ensure all updatable Flatpak runtimes are listed for update"
msgstr ""

#: data/io.elementary.appcenter.appdata.xml.in:35
#: data/io.elementary.appcenter.appdata.xml.in:56
#: data/io.elementary.appcenter.appdata.xml.in:145
#, fuzzy
msgid "Performance improvements"
msgstr "有多項臭蟲修正和效能改善"

#: data/io.elementary.appcenter.appdata.xml.in:42
msgid "New features"
msgstr ""

#: data/io.elementary.appcenter.appdata.xml.in:44
msgid "Perform updates without administrator permissions"
msgstr ""

#: data/io.elementary.appcenter.appdata.xml.in:48
msgid "Ensure apps on the homepage are more reliably displayed"
msgstr ""

#: data/io.elementary.appcenter.appdata.xml.in:49
msgid "More reliably set the Dock badge number"
msgstr ""

#: data/io.elementary.appcenter.appdata.xml.in:58
msgid ""
"Only check for updates at device startup if it's more than 24 hours since we "
"last checked"
msgstr ""

#: data/io.elementary.appcenter.appdata.xml.in:59
msgid "Reduce slowdowns when opening certain apps"
msgstr ""

#: data/io.elementary.appcenter.appdata.xml.in:61
#, fuzzy
msgid "Extension improvements"
msgstr "有多項臭蟲修正和效能改善"

#: data/io.elementary.appcenter.appdata.xml.in:63
msgid ""
"To de-clutter the updates view, extensions are now only shown if they "
"require updates"
msgstr ""

#: data/io.elementary.appcenter.appdata.xml.in:64
msgid ""
"Clicking an extension on an app's info page now shows details for the "
"extension"
msgstr ""

#: data/io.elementary.appcenter.appdata.xml.in:65
msgid ""
"Swap the main and overlay icons for extensions to more clearly associate "
"extensions with their app"
msgstr ""

#: data/io.elementary.appcenter.appdata.xml.in:67
#, fuzzy
msgid "Keyboard improvements"
msgstr "有多項臭蟲修正和效能改善"

#: data/io.elementary.appcenter.appdata.xml.in:69
msgid ""
"Pressing down in the search field moves the keyboard focus to the search "
"results list"
msgstr ""

#: data/io.elementary.appcenter.appdata.xml.in:70
msgid "Ctrl+F now moves the cursor to the search field"
msgstr ""

#: data/io.elementary.appcenter.appdata.xml.in:74
msgid "Use configured network proxy settings for apt operations"
msgstr ""

#: data/io.elementary.appcenter.appdata.xml.in:75
msgid "No longer prompt for approval to update non-curated apps"
msgstr ""

#: data/io.elementary.appcenter.appdata.xml.in:76
msgid ""
"Ensure the OS updates subheading copy is correct after finishing updates"
msgstr ""

#: data/io.elementary.appcenter.appdata.xml.in:77
msgid "Ellipsize long app names in App Info views"
msgstr ""

#: data/io.elementary.appcenter.appdata.xml.in:79
msgid "And more"
msgstr ""

#: data/io.elementary.appcenter.appdata.xml.in:81
msgid "Show a more informative loading screen when checking for updates"
msgstr ""

#: data/io.elementary.appcenter.appdata.xml.in:82
msgid "Don't list fonts alongside apps"
msgstr ""

#: data/io.elementary.appcenter.appdata.xml.in:91
msgid ""
"Prevent crashes when updating Flatpaks and system packages simultaneously"
msgstr ""

#: data/io.elementary.appcenter.appdata.xml.in:92
msgid "Prevent suspending when installing, updating, or removing packages"
msgstr ""

#: data/io.elementary.appcenter.appdata.xml.in:104
#: data/io.elementary.appcenter.appdata.xml.in:121
msgid "Minor fixes"
msgstr ""

#: data/io.elementary.appcenter.appdata.xml.in:106
msgid "Update application details when changes happen outside of AppCenter"
msgstr ""

#: data/io.elementary.appcenter.appdata.xml.in:107
msgid "Fix for notification not appearing when a restart is required"
msgstr ""

#: data/io.elementary.appcenter.appdata.xml.in:108
msgid "Apps in list views now load in the correct order when scrolling"
msgstr ""

#: data/io.elementary.appcenter.appdata.xml.in:109
msgid "Prevent unescaped XML entities from appearing in application names"
msgstr ""

#: data/io.elementary.appcenter.appdata.xml.in:110
msgid "Load the \"Installed\" view faster"
msgstr ""

#: data/io.elementary.appcenter.appdata.xml.in:111
msgid "Ensure flatpak applications show in the category views"
msgstr ""

#: data/io.elementary.appcenter.appdata.xml.in:112
msgid ""
"Save some bandwidth by downloading smaller screenshots where appropriate"
msgstr ""

#: data/io.elementary.appcenter.appdata.xml.in:113
msgid "System components no longer have an \"Open\" button"
msgstr ""

#: data/io.elementary.appcenter.appdata.xml.in:114
msgid ""
"Applications menu can now remove flatpaks that weren't installed by AppCenter"
msgstr ""

#: data/io.elementary.appcenter.appdata.xml.in:115
msgid "Make download size estimates more accurate"
msgstr ""

#: data/io.elementary.appcenter.appdata.xml.in:123
msgid "Prevent AppCenter from opening on log in"
msgstr ""

#: data/io.elementary.appcenter.appdata.xml.in:124
msgid "Prevent ghost update notification when there are no updates available"
msgstr ""

#: data/io.elementary.appcenter.appdata.xml.in:125
msgid "Show correct installation state for extensions"
msgstr ""

#: data/io.elementary.appcenter.appdata.xml.in:132
msgid "Add support for Flatpak apps"
msgstr ""

#: data/io.elementary.appcenter.appdata.xml.in:133
msgid "Warn about non-curated apps"
msgstr ""

#: data/io.elementary.appcenter.appdata.xml.in:134
msgid "Show an error dialog if an installation fails"
msgstr ""

#: data/io.elementary.appcenter.appdata.xml.in:135
msgid ""
"Fix an issue where some apps couldn't be uninstalled from the Applications "
"Menu"
msgstr ""

#: data/io.elementary.appcenter.appdata.xml.in:136
msgid "Allow browsing and uninstalling apps while offline"
msgstr ""

#: data/io.elementary.appcenter.appdata.xml.in:137
msgid "Fix twitter share URLs"
msgstr ""

#: data/io.elementary.appcenter.appdata.xml.in:138
msgid "Drop Google+ from the share menu"
msgstr ""

#: data/io.elementary.appcenter.appdata.xml.in:139
msgid "Animate screenshot background while loading"
msgstr ""

#: data/io.elementary.appcenter.appdata.xml.in:140
msgid "Add navigation arrows for screenshots"
msgstr ""

#: data/io.elementary.appcenter.appdata.xml.in:141
msgid "Don't show uninstall buttons for essential system components"
msgstr ""

#: data/io.elementary.appcenter.appdata.xml.in:142
msgid "Properly display proprietary licenses"
msgstr ""

#: data/io.elementary.appcenter.appdata.xml.in:143
msgid "Fix some layout issues"
msgstr ""

#: data/io.elementary.appcenter.appdata.xml.in:144
msgid "Fix crashes"
msgstr ""

#: data/io.elementary.appcenter.appdata.xml.in:153
msgid "Meson build system fixes"
msgstr ""

#: data/io.elementary.appcenter.appdata.xml.in:154
msgid "Improve window state restoration"
msgstr ""

#: data/io.elementary.appcenter.appdata.xml.in:155
msgid "Prevent action buttons from jumping around"
msgstr ""

#: data/io.elementary.appcenter.appdata.xml.in:156
msgid "Remove reset paid apps gsettings key"
msgstr ""

#: data/io.elementary.appcenter.appdata.xml.in:157
msgid "Memory management refinements"
msgstr ""

#: data/io.elementary.appcenter.appdata.xml.in:158
msgid ""
"Add conditional compilation for disabling dynamic remote homepage content"
msgstr ""

#: data/io.elementary.appcenter.appdata.xml.in:159
#: data/io.elementary.appcenter.appdata.xml.in:171
#: data/io.elementary.appcenter.appdata.xml.in:178
#: data/io.elementary.appcenter.appdata.xml.in:191
#: data/io.elementary.appcenter.appdata.xml.in:202
#: data/io.elementary.appcenter.appdata.xml.in:211
#: data/io.elementary.appcenter.appdata.xml.in:220
#: data/io.elementary.appcenter.appdata.xml.in:229
#: data/io.elementary.appcenter.appdata.xml.in:238
#: data/io.elementary.appcenter.appdata.xml.in:247
#: data/io.elementary.appcenter.appdata.xml.in:256
#: data/io.elementary.appcenter.appdata.xml.in:265
#: data/io.elementary.appcenter.appdata.xml.in:274
#: data/io.elementary.appcenter.appdata.xml.in:283
#: data/io.elementary.appcenter.appdata.xml.in:292
#: data/io.elementary.appcenter.appdata.xml.in:302
#: data/io.elementary.appcenter.appdata.xml.in:312
msgid "New translations"
msgstr "新增翻譯"

#: data/io.elementary.appcenter.appdata.xml.in:166
msgid "New categories: Communication, Finance, Media Production"
msgstr ""

#: data/io.elementary.appcenter.appdata.xml.in:167
msgid "Add Math to Science category"
msgstr ""

#: data/io.elementary.appcenter.appdata.xml.in:168
msgid "Relax email address validator"
msgstr ""

#: data/io.elementary.appcenter.appdata.xml.in:169
msgid "Present update availability more accurately"
msgstr ""

#: data/io.elementary.appcenter.appdata.xml.in:170
msgid "Category graphics revamped"
msgstr ""

#: data/io.elementary.appcenter.appdata.xml.in:185
#: data/io.elementary.appcenter.appdata.xml.in:197
#: data/io.elementary.appcenter.appdata.xml.in:208
#: data/io.elementary.appcenter.appdata.xml.in:217
#: data/io.elementary.appcenter.appdata.xml.in:226
#: data/io.elementary.appcenter.appdata.xml.in:235
#: data/io.elementary.appcenter.appdata.xml.in:244
#: data/io.elementary.appcenter.appdata.xml.in:253
#: data/io.elementary.appcenter.appdata.xml.in:262
#: data/io.elementary.appcenter.appdata.xml.in:271
#: data/io.elementary.appcenter.appdata.xml.in:280
#: data/io.elementary.appcenter.appdata.xml.in:289
#, fuzzy
msgid "Bug fixes and improve performance."
msgstr "修正臭蟲與改善效能。"

#: data/io.elementary.appcenter.appdata.xml.in:187
msgid "Improve transaction success rate"
msgstr ""

#: data/io.elementary.appcenter.appdata.xml.in:188
msgid "Add Publishing to Office category"
msgstr ""

#: data/io.elementary.appcenter.appdata.xml.in:189
msgid "Improve descriptions of OS Updates"
msgstr ""

#: data/io.elementary.appcenter.appdata.xml.in:190
#: data/io.elementary.appcenter.appdata.xml.in:201
#: data/io.elementary.appcenter.appdata.xml.in:210
#: data/io.elementary.appcenter.appdata.xml.in:219
#: data/io.elementary.appcenter.appdata.xml.in:228
#: data/io.elementary.appcenter.appdata.xml.in:237
#: data/io.elementary.appcenter.appdata.xml.in:246
#: data/io.elementary.appcenter.appdata.xml.in:255
#: data/io.elementary.appcenter.appdata.xml.in:264
#: data/io.elementary.appcenter.appdata.xml.in:273
#: data/io.elementary.appcenter.appdata.xml.in:282
msgid "Various bug fixes and performance improvements"
msgstr "有多項臭蟲修正和效能改善"

#: data/io.elementary.appcenter.appdata.xml.in:199
msgid "Give details for Operating System Updates"
msgstr ""

#: data/io.elementary.appcenter.appdata.xml.in:200
msgid "Support mouse button navigation"
msgstr ""

#: data/io.elementary.appcenter.appdata.xml.in:291
msgid "Fix crash caused by entries with missing packages"
msgstr "修正遺失軟體包造成的崩潰"

#: data/io.elementary.appcenter.appdata.xml.in:298
msgid "Add capability to search by category and apply minor bug fixes."
msgstr "加入依據分類搜尋的能力，並修正一些小臭蟲。"

#: data/io.elementary.appcenter.appdata.xml.in:300
msgid "It is now possible to search apps inside a category"
msgstr "目前可以在分類下搜尋 App"

#: data/io.elementary.appcenter.appdata.xml.in:301
msgid "Prevent multiple authentication dialogs when resuming from suspend"
msgstr "防止電腦從暫停狀態回復時開啟多次身份核對對話盒"

#: data/io.elementary.appcenter.appdata.xml.in:308
#, fuzzy
msgid ""
"Search performance has beeen improved, the category name is now shown on the "
"headbar and minor bugs have been fixed."
msgstr "搜尋效能已有改善，分類名稱現在顯示在標題列上，還有修正一些小臭蟲。"

#: data/io.elementary.appcenter.appdata.xml.in:310
msgid "Fix Steam installation"
msgstr "修正 Steam 安裝"

#: data/io.elementary.appcenter.appdata.xml.in:311
msgid "Make search asynchronous"
msgstr "讓搜尋非同步"

#: data/io.elementary.appcenter.appdata.xml.in:366
msgid "elementary, Inc."
msgstr ""

#: data/io.elementary.appcenter.desktop.in.in:3
msgid "@APP_NAME@"
msgstr ""

#: data/io.elementary.appcenter.desktop.in.in:6
msgid "@DESKTOP_ICON@"
msgstr ""

#: data/io.elementary.appcenter.desktop.in.in:7
#, fuzzy
msgid "install;uninstall;remove;catalogue;store;apps;software;"
msgstr ""
"install;uninstall;remove;catalogue;store;apps;updates;software;安裝;解除安裝;"
"反安裝;移除;型錄;目錄;商店;程式;軟體;更新;升級;"

#: data/io.elementary.appcenter.desktop.in.in:18
msgid "Check for Updates"
msgstr "檢查更新"

#: data/io.elementary.appcenter.desktop.in.in:19
msgid "system-software-update"
msgstr ""

#: data/io.elementary.appcenter.policy.in:10
msgid "Update software"
msgstr ""

#: data/io.elementary.appcenter.policy.in:11
msgid "Authentication is required to update software"
msgstr ""

#, fuzzy
#~ msgid "Performance improvments"
#~ msgstr "有多項臭蟲修正和效能改善"

#~ msgid "About AppCenter"
#~ msgstr "關於 AppCenter"

#, fuzzy
#~ msgid "App Center"
#~ msgstr "AppCenter"
